Spidey: an mRNA-to-genomic alignment program.

Spidey is a tool for aligning one or more mRNA  sequences to a given
genomic sequence. It was written with two main goals in mind:
1) find good alignments regardless of intron size
2) avoid getting confused by nearby pseudogenes and paralogs.

The following programs provide a GUI to run spidey:
-ugene
-perlprimer

This is just repackaging of precompiled binaries:
- x86 platform: the executable is provided by upstream (NCBI).
- x86_64 platform: the executable is kindly provided by the UniPro
Ugene project, where it is part of their External Tools meta-package.
